cmake_minimum_required(VERSION 3.26)
project(izlo_projekt1 C)

set(CMAKE_C_STANDARD 11)

include_directories(izlo-projekt1/code)

add_executable(izlo_projekt1
        izlo-projekt1/code/add_conditions.c
        izlo-projekt1/code/cnf.h
        izlo-projekt1/code/main.c)
